a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
	color: #0033FF;
	text-decoration: none;
}
a:visited {
	color: #0066CC;
	text-decoration: none;
}
a:hover {
	color: #6666CC;
	text-decoration: underline;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
body 
{	
	background-color: #FFFFFF;
}	
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #333399;
}
a:link {
	font-size: 12px;
}
h4 {
	font-size: 12px;
}
